Instalando Postgresql 9.2 con Postgis 2.0.1 en Centos 6

Desgraciadamente los repositorios de CentOS 6.3 no están actualizados a las nuevas versiones de Postgresql. Pero no hay problema, siguiendo las instrucciones en http://trac.osgeo.org/postgis/wiki/UsersWikiPostGIS20CentOS6pgdg será fácil instalarlo. Para otras distribuciones de Linux, les recomiendo este enlace.

Deja un comentario